summaryrefslogtreecommitdiffstats
path: root/bin/d-i_check_jobs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'bin/d-i_check_jobs.sh')
-rwxr-xr-xbin/d-i_check_jobs.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/bin/d-i_check_jobs.sh b/bin/d-i_check_jobs.sh
index 9c429fc0..2107cf4c 100755
--- a/bin/d-i_check_jobs.sh
+++ b/bin/d-i_check_jobs.sh
@@ -145,11 +145,11 @@ for DIRECTORY in * ; do
for FORMAT in pdf html ; do
# Some languages are unsupported in PDF
if [ $FORMAT = pdf ] &&
- expr match ${NON_PDF_LANGS} ".*\b${DIRECTORY}\b" >/dev/null ; then
+ expr match "${NON_PDF_LANGS}" ".*\b${DIRECTORY}\b" >/dev/null ; then
continue
fi
# we add a _po2xml suffix for all but the NON_PO_LANGS
- if ! expr match ${NON_PO_LANGS} ".*\b${DIRECTORY}\b" >/dev/null ; then
+ if ! expr match "${NON_PO_LANGS}" ".*\b${DIRECTORY}\b" >/dev/null ; then
FORMAT=${FORMAT}_po2xml
fi
if [ ! -d ~jenkins/jobs/${DI_MANUAL_JOB_PATTERN}${DIRECTORY}_${FORMAT} ] ; then